# toolbar.define

[DEPRECATED] Defines a toolbar (creates it)

Syntax

    toolbar.define [-m] (<tbname>,<label>)
    {
        button [-d] (<name>,<icon>,<text>)<callback code>
        separator <sepname>
        ...
        ...
        ...
    }

Description
This command is no longer supported and is provided only for backward compatibility. See action.create and toolbar.additem for the new method of creating toolbars.

Index, Commands

KVIrc 3.2.0 Documentation
Generated by kris at Wed Oct 25 20:15:27 2006